SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
brief: '%'
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
- Copyright (C) 1988, 2008 On-Line Applications Research Corporation (OAR)
definition:
- default:
    brief: |
      This member is
    definition: ${classes:/name} ${.:name}
    description: '%'
    kind: member
    name: the_class
  variants: []
- default:
    brief: |
      This member is
    definition: ${/score/watchdog/if/interval:/name} ${.:name}
    description: '%'
    kind: member
    name: initial
  variants: []
- default:
    brief: |
      This member is
    definition: ${/score/watchdog/if/interval:/name} ${.:name}
    description: '%'
    kind: member
    name: start_time
  variants: []
- default:
    brief: |
      This member is
    definition: ${/score/watchdog/if/interval:/name} ${.:name}
    description: '%'
    kind: member
    name: stop_time
  variants: []
definition-kind: typedef-only
description: null
enabled-by: true
index-entries: []
interface-type: struct
links:
- role: interface-placement
  uid: header
- role: interface-ingroup
  uid: group
name: rtems_timer_information
notes: null
type: interface
